(* uiBezierPath.mli     Wrapper for Cocoa Touch UIBezierView
 *
 * Copyright (c) 2011 Psellos   http://psellos.com
 * Licensed under the MIT license:
 *     http://www.opensource.org/licenses/mit-license.php
 *)
class type t =
object
    inherit Wrapper.t

    method lineWidth : float
    method setLineWidth' : float -> unit
    method fill : unit
    method stroke : unit
    method containsPoint' : Cocoa.point -> bool
end

val bezierPathWithOvalInRect' : Cocoa.rect -> t
